@charset "UTF-8";
.un_homeLogo {
  background: rgba(249, 248, 250, 0.9);
  display: flex;
  justify-content: center;
  padding: 48px;
  padding: 12.8vw;
}
@media screen and (min-width: 768px) {
  .un_homeLogo {
    display: none;
  }
}
.un_homeLogo figure {
  width: 158px;
  width: 42.1333333333vw;
}

.un_homeMV_wrap {
  position: relative;
}
.un_homeMV {
  background: rgba(249, 248, 250, 0.9);
  position: relative;
}
@media screen and (min-width: 768px) {
  .un_homeMV {
    padding-bottom: 100px;
  }
}
@media screen and (min-width: 768px) {
  .un_homeMV_img {
    display: flex;
    justify-content: flex-end;
  }
}
@media screen and (min-width: 768px) {
  .un_homeMV_img picture {
    width: 1103px;
    width: 86.171875vw;
  }
}
.un_homeMV_copy {
  position: relative;
  z-index: 1;
  margin-top: -62px;
  margin-top: -16.5333333333vw;
  padding-left: 16px;
  padding-left: 4.2666666667vw;
  padding-right: 16px;
  padding-right: 4.2666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeMV_copy {
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 133px;
    bottom: 10.390625vw;
    left: 88px;
    left: 6.875vw;
  }
}
.un_homeMV_copy picture {
  display: inline-block;
  width: 338px;
  width: 90.1333333333vw;
}
@media screen and (min-width: 768px) {
  .un_homeMV_copy picture {
    width: 528px;
    width: 41.25vw;
  }
}

.un_homeScroll {
  background: rgba(249, 248, 250, 0.9);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 48px;
  padding-top: 12.8vw;
  padding-bottom: 48px;
  padding-bottom: 12.8vw;
}
@media screen and (min-width: 768px) {
  .un_homeScroll {
    padding: 0;
    position: absolute;
    bottom: 75px;
    left: 50%;
    transform: translateX(-50%);
    background: transparent;
  }
}
.un_homeScroll_txt {
  color: #746767;
  font-family: garamond-premier-pro-display, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-weight: 500;
  font-size: 15px;
  font-size: 4vw;
  letter-spacing: 0.03em;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .un_homeScroll_txt {
    font-size: 1.5rem;
    writing-mode: vertical-lr;
  }
}
.un_homeScroll_animation {
  margin-top: 6px;
  position: relative;
  width: 2px;
  height: 70px;
  background: #beb0b0;
}
@media screen and (min-width: 768px) {
  .un_homeScroll_animation {
    margin-top: 8px;
  }
}
.un_homeScroll_animation::after {
  display: block;
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 100%;
  background: #746767;
  position: absolute;
  bottom: 0;
  left: -1px;
  animation: circlemove 1.6s ease-in-out infinite, cirlemovehide 1.6s ease-out infinite;
}
@keyframes circlemove {
  0% {
    bottom: 70px;
  }
  100% {
    bottom: 0px;
  }
}
@keyframes cirlemovehide {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  80% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}
.un_homeConcept {
  background: rgba(249, 248, 250, 0.9);
  padding-bottom: 64px;
  padding-bottom: 17.0666666667vw;
  position: relative;
}
@media screen and (min-width: 768px) {
  .un_homeConcept {
    padding-bottom: 80px;
  }
}
@media screen and (min-width: 768px) {
  .un_homeConcept_inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 54px;
  }
}
.un_homeConcept_img {
  position: relative;
  left: -16px;
  left: -4.2666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeConcept_img {
    width: 500px;
    left: 0;
  }
}
@media screen and (min-width: 768px) {
  .un_homeConcept_img::before {
    display: block;
    content: "";
    width: 250px;
    height: 166px;
    background: #fce3db;
    position: absolute;
    bottom: -60px;
    left: -96px;
  }
}
.un_homeConcept_img img {
  position: relative;
  z-index: 1;
  border-top-right-radius: 8px;
  border-top-right-radius: 2.1333333333vw;
  border-bottom-right-radius: 8px;
  border-bottom-right-radius: 2.1333333333vw;
}
@media screen and (min-width: 768px) {
  .un_homeConcept_img img {
    border-radius: 8px;
  }
}
.un_homeConcept_cont {
  position: relative;
  z-index: 1;
  margin-top: -49px;
  margin-top: -13.0666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeConcept_cont {
    flex: 1;
    margin-top: 0;
  }
}
.un_homeConcept_cont__txt {
  display: flex;
  flex-direction: column;
  gap: 1.4em;
  letter-spacing: 0.03em;
  margin-top: 24px;
  margin-top: 6.4vw;
  margin-right: -1em;
}
@media screen and (min-width: 768px) {
  .un_homeConcept_cont__txt {
    margin-top: 40px;
    margin-right: 0;
  }
}

.un_homeConcept_instagram {
  margin-top: 46px;
  margin-top: 12.2666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeConcept_instagram {
    margin-top: 86px;
  }
}
.un_homeConcept_instagram_txt {
  margin-top: 28px;
  margin-top: 7.4666666667vw;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .un_homeConcept_instagram_txt {
    margin-top: 40px;
  }
}
.un_homeConcept_instagram_txt a {
  font-family: garamond-premier-pro-display, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 16px;
  font-size: 4.2666666667vw;
  text-decoration: none !important;
}
@media screen and (min-width: 768px) {
  .un_homeConcept_instagram_txt a {
    font-size: 1.6rem;
  }
}
.un_homeConcept_instagram_imgList {
  margin-top: 18px;
  margin-top: 4.8vw;
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  gap: 4.2666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeConcept_instagram_imgList {
    margin-top: 40px;
    gap: 20px;
  }
}
.un_homeConcept_instagram_imgList li {
  width: calc((100% - 4.26666vw) / 2);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.08);
}
@media screen and (min-width: 768px) {
  .un_homeConcept_instagram_imgList li {
    width: calc((100% - 60px) / 4);
  }
}
.un_homeConcept_instagram_btn {
  display: flex;
  justify-content: center;
  margin-top: 32px;
  margin-top: 8.5333333333vw;
}
@media screen and (min-width: 768px) {
  .un_homeConcept_instagram_btn {
    margin-top: 40px;
  }
}

.un_homeLesson {
  background: rgba(252, 227, 219, 0.9);
  padding-top: 72px;
  padding-top: 19.2vw;
  padding-bottom: 64px;
  padding-bottom: 17.0666666667vw;
  position: relative;
}
@media screen and (min-width: 768px) {
  .un_homeLesson {
    padding: 120px 0 80px;
  }
}
@media screen and (min-width: 768px) {
  .un_homeLesson_inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 54px;
  }
}
.un_homeLesson_img {
  position: relative;
  right: -16px;
  right: -4.2666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeLesson_img {
    width: 500px;
    right: 0;
  }
}
@media screen and (min-width: 768px) {
  .un_homeLesson_img::before {
    display: block;
    content: "";
    width: 250px;
    height: 166px;
    background: #add8d1;
    position: absolute;
    bottom: -60px;
    left: -96px;
  }
}
.un_homeLesson_img img {
  position: relative;
  z-index: 1;
  border-top-left-radius: 8px;
  border-top-left-radius: 2.1333333333vw;
  border-bottom-left-radius: 8px;
  border-bottom-left-radius: 2.1333333333vw;
}
@media screen and (min-width: 768px) {
  .un_homeLesson_img img {
    border-radius: 8px;
  }
}
.un_homeLesson_cont {
  position: relative;
  z-index: 1;
  margin-top: -49px;
  margin-top: -13.0666666667vw;
  margin-left: 16px;
  margin-left: 4.2666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeLesson_cont {
    flex: 1;
    margin-top: 0;
    margin-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .un_homeLesson_cont__ttl .el_headline__type01 h2 {
    color: #fff;
  }
}
.un_homeLesson_cont__txt {
  display: flex;
  flex-direction: column;
  gap: 1.4em;
  margin-top: 24px;
  margin-top: 6.4vw;
}
@media screen and (min-width: 768px) {
  .un_homeLesson_cont__txt {
    margin-top: 24px;
  }
}

.un_homeCorse {
  margin-top: 46px;
  margin-top: 12.2666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeCorse {
    margin-top: 102px;
  }
}
.un_homeCorse_list {
  display: flex;
  flex-direction: column;
  gap: 32px;
  gap: 8.5333333333vw;
  margin-top: 40px;
  margin-top: 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_list {
    gap: 40px;
    margin-top: 40px;
  }
}
.un_homeCorse_listItem {
  background: #fff;
  border-radius: 8px;
  border-radius: 2.1333333333vw;
  padding: 24px;
  padding: 6.4vw;
  padding-left: 16px;
  padding-left: 4.2666666667vw;
  padding-right: 16px;
  padding-right: 4.2666666667vw;
  transition: 0.2s ease-in-out;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_listItem {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 39px;
    border-radius: 8px;
    padding: 24px;
  }
}
.un_homeCorse_listItem:hover {
  cursor: pointer;
  opacity: 0.7;
}
.un_homeCorse_listItem_img {
  border-radius: 8px;
  border-radius: 2.1333333333vw;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_listItem_img {
    border-radius: 8px;
    width: 450px;
  }
}
.un_homeCorse_listItem_cont {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
  margin-top: 5.3333333333vw;
  letter-spacing: 0.03em;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_listItem_cont {
    align-items: flex-start;
    margin: 0;
    flex: 1;
  }
}
.un_homeCorse_listItem_cont .__category {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #e2e1dd;
  border-radius: 100vh;
  width: 60px;
  width: 16vw;
  height: 28px;
  height: 7.4666666667vw;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_listItem_cont .__category {
    width: 60px;
    height: 28px;
    font-size: 1.4rem;
  }
}
.un_homeCorse_listItem_cont .__contents {
  margin-top: 10px;
  margin-top: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_listItem_cont .__contents {
    margin-top: 10px;
  }
}
.un_homeCorse_listItem_cont .__contents dt {
  font-size: 20px;
  font-size: 5.3333333333vw;
  font-weight: 600;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_listItem_cont .__contents dt {
    font-size: 2.4rem;
  }
}
.un_homeCorse_listItem_cont .__contents dd {
  margin-top: 20px;
  margin-top: 5.3333333333vw;
  width: 100%;
  font-size: 15px;
  font-size: 4vw;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_listItem_cont .__contents dd {
    margin-top: 10px;
    font-size: 1.5rem;
  }
}
.un_homeCorse_listItem_cont .__costs {
  width: 100%;
  text-align: right;
  margin-top: 40px;
  margin-top: 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_listItem_cont .__costs {
    margin-top: 0;
  }
}
.un_homeCorse_listItem_cont .__costs span {
  font-weight: 600;
  position: relative;
}
.un_homeCorse_listItem_cont .__costs span.hp_fs18 {
  top: -5px;
}
.un_homeCorse_listItem_cont .__costs span.hp_fs30 {
  letter-spacing: -0.02em;
}
.un_homeCorse_modal {
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease all;
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  margin: 0 calc(50% - 50vw);
  background: rgba(0, 0, 0, 0.5);
}
.un_homeCorse_modalItem {
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease all;
  z-index: -1;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 307px;
  width: 81.8666666667vw;
  height: 541px;
  height: 144.2666666667vw;
  padding-bottom: 24px;
  padding-bottom: 6.4vw;
  border-radius: 8px;
  border-radius: 2.1333333333vw;
  overflow: hidden;
  background: #fff;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_modalItem {
    width: 800px;
    height: 600px;
    padding-bottom: 45px;
    border-radius: 8px;
  }
}
.un_homeCorse_modalItem_img {
  width: 100%;
  height: 226px;
  height: 60.2666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_modalItem_img {
    height: 343px;
  }
}
.un_homeCorse_modalItem_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.un_homeCorse_modalItem_cont {
  width: 100%;
  padding: 24px;
  padding: 6.4vw;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_modalItem_cont {
    padding: 36px 40px 30px;
  }
}
.un_homeCorse_modalItem_cont dt {
  font-size: 20px;
  font-size: 5.3333333333vw;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_modalItem_cont dt {
    font-size: 2.4rem;
  }
}
.un_homeCorse_modalItem_cont dd {
  overflow-y: auto;
  margin-top: 24px;
  margin-top: 6.4vw;
  height: 144px;
  height: 38.4vw;
}
@media screen and (min-width: 768px) {
  .un_homeCorse_modalItem_cont dd {
    margin-top: 40px;
    font-size: 1.4rem;
    height: auto;
  }
}
.un_homeCorse_modal.is-active,
.un_homeCorse_modalItem.is-active {
  animation: fadeIn 0.4s ease forwards;
}

.un_homeReserve {
  background: rgba(249, 248, 250, 0.9);
  padding-top: 46px;
  padding-top: 12.2666666667vw;
  padding-bottom: 60px;
  padding-bottom: 16vw;
}
@media screen and (min-width: 768px) {
  .un_homeReserve {
    padding: 150px 0 120px;
  }
}
.un_homeReserve_link {
  margin-top: 32px;
  margin-top: 8.5333333333vw;
}
@media screen and (min-width: 768px) {
  .un_homeReserve_link {
    margin-top: 42px;
  }
}
.un_homeReserve_link .__lead {
  text-align: center;
  letter-spacing: 0.03em;
}
.un_homeReserve_link .__btn {
  margin-top: 24px;
  margin-top: 6.4vw;
  display: flex;
  justify-content: center;
  gap: 23px;
  gap: 6.1333333333vw;
}
@media screen and (min-width: 768px) {
  .un_homeReserve_link .__btn {
    margin-top: 32px;
    gap: 40px;
  }
}
.un_homeReserve_calendar {
  margin-top: 24px;
  margin-top: 6.4vw;
}
@media screen and (min-width: 768px) {
  .un_homeReserve_calendar {
    margin-top: 40px;
  }
}
.un_homeReserve_calendar h3 {
  font-size: 20px;
  font-size: 5.3333333333vw;
  margin-bottom: 20px;
  margin-bottom: 5.3333333333vw;
  letter-spacing: 0.03em;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .un_homeReserve_calendar h3 {
    font-size: 2rem;
    margin-bottom: 32px;
  }
}
.un_homeReserve_calendarInner {
  background: #fff;
  border-radius: 8px;
  border-radius: 2.1333333333vw;
  padding: 16px;
  padding: 4.2666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeReserve_calendarInner {
    border-radius: 8px;
    padding: 24px;
  }
}
.un_homeReserve_calendarInner iframe {
  border-radius: 8px;
  border-radius: 2.1333333333vw;
  overflow: hidden;
  width: 100%;
  height: 552px;
  height: 147.2vw;
}
@media screen and (min-width: 768px) {
  .un_homeReserve_calendarInner iframe {
    border-radius: 8px;
    height: 726px;
  }
}

.un_homeActivity {
  background: rgba(226, 225, 221, 0.9);
  padding-top: 72px;
  padding-top: 19.2vw;
  padding-bottom: 64px;
  padding-bottom: 17.0666666667vw;
  position: relative;
}
@media screen and (min-width: 768px) {
  .un_homeActivity {
    padding: 120px 0;
  }
}
@media screen and (min-width: 768px) {
  .un_homeActivity_inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 54px;
  }
}
.un_homeActivity_img {
  position: relative;
  left: -16px;
  left: -4.2666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeActivity_img {
    width: 500px;
    left: 0;
  }
}
@media screen and (min-width: 768px) {
  .un_homeActivity_img::before {
    display: block;
    content: "";
    width: 250px;
    height: 166px;
    background: #f9f8fa;
    position: absolute;
    bottom: -60px;
    left: -96px;
  }
}
.un_homeActivity_img img {
  position: relative;
  z-index: 1;
  border-top-right-radius: 8px;
  border-top-right-radius: 2.1333333333vw;
  border-bottom-right-radius: 8px;
  border-bottom-right-radius: 2.1333333333vw;
}
@media screen and (min-width: 768px) {
  .un_homeActivity_img img {
    border-radius: 8px;
  }
}
.un_homeActivity_cont {
  position: relative;
  z-index: 1;
  margin-top: -49px;
  margin-top: -13.0666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeActivity_cont {
    flex: 1;
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .un_homeActivity_cont .el_headline__type01 h2 {
    color: #fff;
  }
}
.un_homeActivity_txt {
  display: flex;
  flex-direction: column;
  gap: 1.4em;
  margin-top: 24px;
  margin-top: 6.4vw;
}
@media screen and (min-width: 768px) {
  .un_homeActivity_txt {
    margin-top: 24px;
  }
}
.un_homeActivity_list {
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: 42px;
       column-gap: 42px;
  -moz-column-gap: 11.2vw;
       column-gap: 11.2vw;
  row-gap: 20px;
  row-gap: 5.3333333333vw;
  margin-top: 40px;
  margin-top: 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeActivity_list {
    justify-content: space-between;
    gap: unset;
    margin-top: 96px;
  }
}
.un_homeActivity_listItem {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  width: 150px;
  width: 40vw;
  transition: 0.2s ease-in-out;
}
@media screen and (min-width: 768px) {
  .un_homeActivity_listItem {
    width: 180px;
  }
}
.un_homeActivity_listItem:hover {
  cursor: pointer;
  opacity: 0.7;
}
.un_homeActivity_listItem .__ttl {
  text-align: center;
  line-height: 1.5;
  letter-spacing: 0.03em;
  font-size: 15px;
  font-size: 4vw;
}
@media screen and (min-width: 768px) {
  .un_homeActivity_listItem .__ttl {
    font-size: 1.8rem;
  }
}
.un_homeActivity_listItem .__ttl span {
  font-size: 14px;
  font-size: 3.7333333333vw;
  color: #ac9e9e;
}
@media screen and (min-width: 768px) {
  .un_homeActivity_listItem .__ttl span {
    font-size: 1.5rem;
  }
}
.un_homeActivity_modal {
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease all;
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  margin: 0 calc(50% - 50vw);
  background: rgba(0, 0, 0, 0.5);
}
.un_homeActivity_modalItem {
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease all;
  z-index: -1;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 307px;
  width: 81.8666666667vw;
  height: 541px;
  height: 144.2666666667vw;
  padding-bottom: 24px;
  padding-bottom: 6.4vw;
  border-radius: 8px;
  border-radius: 2.1333333333vw;
  overflow: hidden;
  background: #fff;
}
@media screen and (min-width: 768px) {
  .un_homeActivity_modalItem {
    width: 500px;
    height: 600px;
    padding-bottom: 30px;
    border-radius: 8px;
  }
}
.un_homeActivity_modalItem_img {
  width: 100%;
  height: 226px;
  height: 60.2666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeActivity_modalItem_img {
    height: 200px;
  }
}
.un_homeActivity_modalItem_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.un_homeActivity_modalItem_cont {
  width: 100%;
  padding: 24px;
  padding: 6.4vw;
}
@media screen and (min-width: 768px) {
  .un_homeActivity_modalItem_cont {
    padding: 20px 24px 30px;
  }
}
.un_homeActivity_modalItem_cont dt {
  font-size: 20px;
  font-size: 5.3333333333vw;
  font-weight: 500;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .un_homeActivity_modalItem_cont dt {
    font-size: 2.4rem;
  }
}
.un_homeActivity_modalItem_cont dd {
  display: flex;
  flex-direction: column;
  gap: 1em;
  overflow-y: auto;
  margin-top: 24px;
  margin-top: 6.4vw;
  height: 144px;
  height: 38.4vw;
}
@media screen and (min-width: 768px) {
  .un_homeActivity_modalItem_cont dd {
    margin-top: 20px;
    font-size: 1.4rem;
    height: auto;
    max-height: 240px;
  }
}
.un_homeActivity_modal.is-active,
.un_homeActivity_modalItem.is-active {
  animation: fadeIn 0.4s ease forwards;
}

.un_homeVoice {
  background: rgba(252, 227, 219, 0.9);
  padding-top: 72px;
  padding-top: 19.2vw;
  padding-bottom: 64px;
  padding-bottom: 17.0666666667vw;
  position: relative;
}
@media screen and (min-width: 768px) {
  .un_homeVoice {
    padding: 120px 0;
  }
}
.un_homeVoice_list {
  margin-top: 40px;
  margin-top: 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeVoice_list {
    margin: 0 auto;
    margin-top: 64px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 64px 38px;
    width: 100%;
    max-width: 1008px;
  }
}
.un_homeVoice_listArrow {
  width: 311px;
  width: 82.9333333333vw;
  position: absolute;
  bottom: 140px;
  bottom: 37.3333333333vw;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .un_homeVoice_listArrow {
    display: none;
  }
}
.un_homeVoice_listArrow .slide-arrow {
  border: 1px solid #746767;
  border-radius: 100vh;
  width: 67px;
  width: 17.8666666667vw;
  height: 37px;
  height: 9.8666666667vw;
  position: relative;
  overflow: hidden;
}
.un_homeVoice_listArrow .slide-arrow::before, .un_homeVoice_listArrow .slide-arrow::after {
  display: block;
  content: "";
  background: url(../../img/common/arr_right.svg) center no-repeat;
  width: 100%;
  height: 100%;
  transition: 0.4s;
  position: absolute;
  top: 0;
}
.un_homeVoice_listArrow .slide-arrow::before {
  right: 0;
}
.un_homeVoice_listArrow .slide-arrow::after {
  right: 67px;
  right: 17.8666666667vw;
}
.un_homeVoice_listArrow .slide-arrow:hover::before {
  right: -67px;
  right: -17.8666666667vw;
}
.un_homeVoice_listArrow .slide-arrow:hover::after {
  right: 0;
}
.un_homeVoice_listArrow .prev-arrow,
.un_homeVoice_listArrow .next-arrow {
  position: absolute;
}
.un_homeVoice_listArrow .prev-arrow {
  transform: scale(-1, 1);
  left: 0;
}
.un_homeVoice_listArrow .next-arrow {
  right: 0;
}
.un_homeVoice_listItem {
  width: 311px;
  width: 82.9333333333vw;
  margin-left: 10px;
  margin-left: 2.6666666667vw;
  margin-right: 10px;
  margin-right: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeVoice_listItem {
    width: calc((100% - 76px) / 3);
    margin: 0;
  }
}
.un_homeVoice_listItem dl {
  display: flex;
  flex-direction: column;
  gap: 16px;
  gap: 4.2666666667vw;
  padding: 22px;
  padding: 5.8666666667vw;
  padding-top: 26px;
  padding-top: 6.9333333333vw;
  padding-bottom: 26px;
  padding-bottom: 6.9333333333vw;
  border-radius: 8px;
  border-radius: 2.1333333333vw;
  box-shadow: 0 0 12px rgba(36, 14, 14, 0.08);
  letter-spacing: 0.03em;
  position: relative;
}
@media screen and (min-width: 768px) {
  .un_homeVoice_listItem dl {
    gap: 16px;
    padding: 26px 22px;
    border-radius: 8px;
  }
}
.un_homeVoice_listItem dl::before {
  display: block;
  content: url(../../img/home/arr_voice.png);
  line-height: 1;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
}
.un_homeVoice_listItem dl::after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 8px;
  border-radius: 2.1333333333vw;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .un_homeVoice_listItem dl::after {
    border-radius: 8px;
  }
}
.un_homeVoice_listItem dl dt,
.un_homeVoice_listItem dl dd {
  position: relative;
  z-index: 1;
}
.un_homeVoice_listItem dl dt {
  color: #f09488;
}
.un_homeVoice_listItem dl dd {
  height: 190px;
  height: 50.6666666667vw;
  overflow-y: auto;
}
@media screen and (min-width: 768px) {
  .un_homeVoice_listItem dl dd {
    height: 190px;
  }
}
.un_homeVoice_listItem figure {
  display: block;
  width: 120px;
  width: 32vw;
  margin: 0 auto;
  margin-top: 33px;
  margin-top: 8.8vw;
}
@media screen and (min-width: 768px) {
  .un_homeVoice_listItem figure {
    width: 120px;
    margin-top: 33px;
  }
}

.un_homeFAQ {
  background: rgba(248, 247, 242, 0.9);
  padding-top: 72px;
  padding-top: 19.2vw;
  padding-bottom: 64px;
  padding-bottom: 17.0666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeFAQ {
    padding-top: 128px;
    padding-bottom: 180px;
  }
}
.un_homeFAQ_list {
  display: flex;
  flex-direction: column;
  gap: 24px;
  gap: 6.4vw;
  margin-top: 40px;
  margin-top: 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeFAQ_list {
    gap: 32px;
    margin-top: 64px;
  }
}
.un_homeFAQ_listItem {
  background: #fff;
  border: 1px solid #746767;
  border-radius: 8px;
  border-radius: 2.1333333333vw;
  letter-spacing: 0.03em;
}
@media screen and (min-width: 768px) {
  .un_homeFAQ_listItem {
    border-radius: 4px;
  }
}
.un_homeFAQ_listItem:hover {
  cursor: pointer;
}
.un_homeFAQ_listItem dt {
  display: flex;
  align-items: center;
  gap: 28px;
  gap: 7.4666666667vw;
  padding: 14px;
  padding: 3.7333333333vw;
  padding-right: 55px;
  padding-right: 14.6666666667vw;
  padding-left: 20px;
  padding-left: 5.3333333333vw;
  min-height: 80px;
  min-height: 21.3333333333vw;
  position: relative;
}
@media screen and (min-width: 768px) {
  .un_homeFAQ_listItem dt {
    gap: 28px;
    padding: 24px;
    padding-right: 54px;
    min-height: 80px;
  }
}
.un_homeFAQ_listItem dt::before {
  display: block;
  content: "Q";
  font-family: garamond-premier-pro-display, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 32px;
  font-size: 8.5333333333vw;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .un_homeFAQ_listItem dt::before {
    font-size: 3.2rem;
  }
}
.un_homeFAQ_listItem dt span {
  position: absolute;
  top: 50%;
  right: 20px;
  right: 5.3333333333vw;
  transform: translateY(-50%);
  width: 16px;
  width: 4.2666666667vw;
  height: 16px;
  height: 4.2666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeFAQ_listItem dt span {
    right: 22px;
    width: 16px;
    height: 16px;
  }
}
.un_homeFAQ_listItem dt span::before, .un_homeFAQ_listItem dt span::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #4b4242;
}
.un_homeFAQ_listItem dt span::before {
  width: 16px;
  width: 4.2666666667vw;
  height: 1px;
}
@media screen and (min-width: 768px) {
  .un_homeFAQ_listItem dt span::before {
    width: 16px;
  }
}
.un_homeFAQ_listItem dt span::after {
  height: 16px;
  height: 4.2666666667vw;
  width: 1px;
}
@media screen and (min-width: 768px) {
  .un_homeFAQ_listItem dt span::after {
    height: 16px;
  }
}
.un_homeFAQ_listItem dt.is-active {
  color: #fff;
  background: #746767;
}
.un_homeFAQ_listItem dt.is-active span::before, .un_homeFAQ_listItem dt.is-active span::after {
  background: #fff;
}
.un_homeFAQ_listItem dt.is-active span::after {
  display: none;
}
.un_homeFAQ_listItem dd {
  display: none;
}
.un_homeFAQ_listItem dd p {
  display: flex;
  align-items: flex-start;
  gap: 28px;
  gap: 7.4666666667vw;
  padding: 14px;
  padding: 3.7333333333vw;
  padding-right: 55px;
  padding-right: 14.6666666667vw;
  padding-left: 20px;
  padding-left: 5.3333333333vw;
  min-height: 80px;
  min-height: 21.3333333333vw;
  position: relative;
}
@media screen and (min-width: 768px) {
  .un_homeFAQ_listItem dd p {
    gap: 28px;
    padding: 24px;
    padding-right: 54px;
    min-height: 80px;
  }
}
.un_homeFAQ_listItem dd p::before {
  display: block;
  content: "A";
  font-family: garamond-premier-pro-display, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 32px;
  font-size: 8.5333333333vw;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .un_homeFAQ_listItem dd p::before {
    font-size: 3.2rem;
  }
}

.un_homeProfile {
  background: rgba(249, 248, 250, 0.9);
  padding-top: 72px;
  padding-top: 19.2vw;
  padding-bottom: 64px;
  padding-bottom: 17.0666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeProfile {
    padding-top: 128px;
    padding-bottom: 180px;
  }
}
.un_homeProfile_inner {
  margin-top: 24px;
  margin-top: 6.4vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  gap: 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeProfile_inner {
    margin-top: 64px;
    flex-direction: row;
    gap: 114px;
  }
}
.un_homeProfile_img {
  width: 228px;
  width: 60.8vw;
  position: relative;
}
@media screen and (min-width: 768px) {
  .un_homeProfile_img {
    width: 332px;
  }
}
.un_homeProfile_img::before {
  display: block;
  content: "";
  width: 114px;
  width: 30.4vw;
  height: 162px;
  height: 43.2vw;
  background: #ffe3e2;
  position: absolute;
  bottom: -20px;
  bottom: -5.3333333333vw;
  right: -40px;
  right: -10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeProfile_img::before {
    width: 199px;
    height: 283px;
    bottom: -60px;
    right: -60px;
  }
}
.un_homeProfile_img img {
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 8px;
  border-radius: 2.1333333333vw;
}
@media screen and (min-width: 768px) {
  .un_homeProfile_img img {
    border-radius: 8px;
  }
}
@media screen and (min-width: 768px) {
  .un_homeProfile_cont {
    flex: 1;
  }
}
.un_homeProfile_cont .__name p {
  font-size: 14px;
  font-size: 3.7333333333vw;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .un_homeProfile_cont .__name p {
    font-size: 2rem;
  }
}
.un_homeProfile_cont .__name p:nth-child(1) {
  letter-spacing: 0.03em;
}
.un_homeProfile_cont .__name p:nth-child(2) {
  font-size: 32px;
  font-size: 8.5333333333vw;
}
@media screen and (min-width: 768px) {
  .un_homeProfile_cont .__name p:nth-child(2) {
    font-size: 4.5rem;
  }
}
.un_homeProfile_cont .__name p:nth-child(3) {
  letter-spacing: 0.03em;
}
.un_homeProfile_cont .__txt {
  display: flex;
  flex-direction: column;
  gap: 1.4em;
  margin-top: 24px;
  margin-top: 6.4vw;
}
@media screen and (min-width: 768px) {
  .un_homeProfile_cont .__txt {
    margin-top: 32px;
  }
}
.un_homeProfile_cont .__txt p {
  font-size: 15px;
  font-size: 4vw;
}
@media screen and (min-width: 768px) {
  .un_homeProfile_cont .__txt p {
    font-size: 1.5rem;
  }
}

.un_homeOnlineshop {
  background: rgba(180, 206, 202, 0.9);
  padding-top: 64px;
  padding-top: 17.0666666667vw;
  padding-bottom: 64px;
  padding-bottom: 17.0666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeOnlineshop {
    padding: 100px 0;
  }
}
@media screen and (min-width: 768px) {
  .un_homeOnlineshop_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 63px;
  }
}
.un_homeOnlineshop_img {
  overflow: hidden;
  border-radius: 8px;
  border-radius: 2.1333333333vw;
  margin-bottom: 32px;
  margin-bottom: 8.5333333333vw;
}
@media screen and (min-width: 768px) {
  .un_homeOnlineshop_img {
    border-radius: 8px;
    margin: 0;
  }
}
.un_homeOnlineshop a {
  display: block;
  width: 100%;
  text-decoration: none !important;
  position: relative;
}
@media screen and (min-width: 768px) {
  .un_homeOnlineshop a {
    display: inline-block;
    width: auto;
  }
}
.un_homeOnlineshop a::after {
  display: none !important;
}
.un_homeOnlineshop a span {
  display: block;
  width: 60px;
  width: 16vw;
  height: 36px;
  height: 9.6vw;
  position: absolute;
  right: 0;
  top: 10px;
  top: 2.6666666667vw;
  border: 1px solid #746767;
  border-radius: 100vh;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .un_homeOnlineshop a span {
    width: 60px;
    height: 36px;
    right: 0;
    top: 20px;
  }
}
.un_homeOnlineshop a span::before {
  display: flex;
  justify-content: center;
  align-items: center;
  content: url(../../img/common/arr_online_brack.svg);
  position: absolute;
  line-height: 0;
  width: 100%;
  height: 100%;
}
.un_homeOnlineshop_cont_txt {
  margin-top: 18px;
  margin-top: 4.8vw;
  font-size: 15px;
  font-size: 4vw;
  letter-spacing: 0.03em;
}
@media screen and (min-width: 768px) {
  .un_homeOnlineshop_cont_txt {
    margin-top: 43px;
    font-size: 1.5rem;
  }
}

.un_homeContact {
  background: rgba(116, 103, 103, 0.9);
  padding-top: 46px;
  padding-top: 12.2666666667vw;
  padding-bottom: 40px;
  padding-bottom: 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeContact {
    padding: 106px 0 112px;
  }
}
.un_homeContact a {
  display: block;
  width: 100%;
  color: #fff;
  text-decoration: none !important;
  position: relative;
}
@media screen and (min-width: 768px) {
  .un_homeContact a {
    display: inline-block;
    width: auto;
  }
}
.un_homeContact a::after {
  display: none !important;
}
.un_homeContact a span {
  display: block;
  width: 60px;
  width: 16vw;
  height: 36px;
  height: 9.6vw;
  position: absolute;
  right: 0;
  top: 10px;
  top: 2.6666666667vw;
  border: 1px solid #fff;
  border-radius: 100vh;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .un_homeContact a span {
    width: 60px;
    height: 36px;
    right: 0;
    top: 20px;
  }
}
.un_homeContact a span::before {
  display: flex;
  justify-content: center;
  align-items: center;
  content: url(../../img/common/arr_online_white.svg);
  position: absolute;
  line-height: 0;
  width: 100%;
  height: 100%;
}
.un_homeContact_txt {
  margin-top: 18px;
  margin-top: 4.8vw;
  font-size: 15px;
  font-size: 4vw;
  letter-spacing: 0.03em;
}
@media screen and (min-width: 768px) {
  .un_homeContact_txt {
    margin-top: 43px;
    font-size: 1.5rem;
  }
}

.un_homeLink {
  background: rgba(255, 255, 255, 0.9);
  padding-top: 40px;
  padding-top: 10.6666666667vw;
  padding-bottom: 30px;
  padding-bottom: 8vw;
}
@media screen and (min-width: 768px) {
  .un_homeLink {
    padding: 64px 0 120px;
  }
}
.un_homeLink_hl {
  color: #746767;
  font-size: 20px;
  font-size: 5.3333333333vw;
  font-weight: 600;
  letter-spacing: 0.03em;
  text-align: center;
  margin-bottom: 40px;
  margin-bottom: 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeLink_hl {
    font-size: 2rem;
    margin-bottom: 60px;
  }
}
.un_homeLink_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
  gap: 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .un_homeLink_list {
    flex-wrap: nowrap;
    gap: 144px;
  }
}
.un_homeLink_list li {
  width: 40vw;
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .un_homeLink_list li {
    width: auto !important;
  }
}
.un_homeLink_list li:nth-child(1) a img {
  width: 135px;
}
@media screen and (min-width: 768px) {
  .un_homeLink_list li:nth-child(1) a img {
    width: 183px;
  }
}
.un_homeLink_list li:nth-child(2) a img {
  width: 127px;
}
@media screen and (min-width: 768px) {
  .un_homeLink_list li:nth-child(2) a img {
    width: 172px;
  }
}
.un_homeLink_list li:nth-child(3) a img {
  width: 70px;
}
@media screen and (min-width: 768px) {
  .un_homeLink_list li:nth-child(3) a img {
    width: 95px;
  }
}
.un_homeLink_list li:nth-child(4) a img {
  width: 127px;
}
@media screen and (min-width: 768px) {
  .un_homeLink_list li:nth-child(4) a img {
    width: 172px;
  }
}
.un_homeLink_list li a::after {
  display: none !important;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    visibility: hidden;
    z-index: -1;
  }
  100% {
    opacity: 1;
    visibility: visible;
    z-index: 1000;
  }
}